namespace skyscraper5.Mpeg2.Psi
{
    interface ITsdtEventHandler
    {
        void NotifyOfCompliance(string compliance);
        void NotifiyStationIdentification(string stationIdentification);
    }
}
